Subject: Ticket Assigned - Not receiving back my money from cancelation order.
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 11:24:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not receiving back my money from cancelation order. Dear Sir,

I have a problem with shopping online ,as I didn’t receive back my money because I cancel 1 item from the store when I receive it and they told me you will receive it back your money, but nothing done.

Could you solve this problem for me please.( The attached email will explain to you the amount should be return to me).

Regards,

EMAD

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750271